@font-face {
    font-family: 'family_guyregular';
    src: url('famig__-webfont.eot');
    src: url('famig__-webfont.eot?#iefix') format('embedded-opentype'),
         url('famig__-webfont.woff2') format('woff2'),
         url('famig__-webfont.woff') format('woff'),
         url('famig__-webfont.ttf') format('truetype'),
         url('famig__-webfont.svg#family_guyregular') format('svg');
    font-weight: normal;
    font-style: normal;
	

}

@media (max-device-width: 1024px) and (orientation: portrait) {

#fam {
	text-align:center;
	margin-left:0;
	margin-right:0;
	margin-top:20;
	margin-bottom:20;
	padding:10;
   

}
}